<bugID>1167181<Summary>Many computed view tests don't wait for rule update to finish before proceeding</Summary><Description>Bug 1161072 identified that some getOriginalLocation request were done after the tests was declared as done!
That's because many browser_computer_*.js tests are not waiting for the SelectorView instances to be done loading, especially the updateSourceLink call in its constructor, which ends up dispatching a getOriginalLocation.

We should ensure waiting for all stuff to be done with each test before proceeding to the next one!</Description></bugID>